.right-section-main ul { color:#00305b; font-size:12.78px; line-height:15.33px; margin:0 0 15px 0; font-family: 'latolight';list-style: none;}
.right-section-main ul li {line-height: 1.3; font-size:12.78px;}
.member-class table { color:#00305b;line-height: 5;    width: 100%;}
.member-class table th ,.member-class table th a { color:#00305b; font-size:9.78px;border-bottom: none; }
.member-class table th:nth-child(1) {width: 25%;}
.member-class table th:nth-child(2) {width: 30%;}
.member-class table th:nth-child(3) {width: 20%;}
.member-class table th:nth-child(4) {width: 25%;}
.member-class table  td{ font-size:11.78px; line-height: normal;}
.member-class table td:nth-child(3){text-align: left;padding: 0 0 0 10px;}
.member-class table td:nth-child(4){text-align: left;}

.member-class table  a{  color:#00305b; font-size:11px; }
.member-class table  p{  color:#00305b; font-size:11px; }
.member-class table  h3{  color:#00305b; }
.member-class table td.active{ background: none; }

ul.right-link li ul.sub-menu{ margin-top: 10px; display: none;}
ul.right-link li ul.sub-menu li{ padding: 0;}
ul.right-link li ul.sub-menu li a{ background: none; color: #c6c6c6;font-family: "latobold"; font-size: 12.78px; padding: 0 20px;}
ul.right-link li ul.sub-menu li a:hover, ul.right-link li ul.sub-menu li.active a.active{ background: none; color: #005faa;}
ul.right-link li.active-trail ul.sub-menu { display: block;}

.footer-top ul li ul li ul {
    display: none;
}
.footer-top ul li ul li ul li {
  margin-top: 0;
  text-indent: 20%;
}



.field-type-date {    margin-bottom: 10px; }
.read-link-main a{color:#00305b; font-size:12px;font-weight: bolder;}
.read-link-main a:hover, .read-link-main a:focus{ color:#2576b6;}
.view-link-main a{color:#00305b; font-size:12px;margin-top: 155px;position: absolute;vertical-align: bottom;right: 10px;}
.view-link-main a:hover, .view-link-main a:focus{ color:#2576b6;}
ul.pager{ margin:0; padding:0; width:100%;}
ul.pager li{ float:left; list-style:none;color:#1f71b3; font-size:12.78px;font-family: 'latobold'; padding:0 4px;}
ul.pager li a{ color:#1f71b3; font-size:12.78px;font-family: 'latobold';}
ul.pager li a:hover, ul.pager li a:focus, ul.pager li.pager-current{color:#b31b1b; text-decoration:none;}
.section-slide{ width:100%;}
.red-font{color: #b31b1b !important;}
.webform-client-form {
  clear: both;
  margin-top: 15px;
}
.node-event .field-item {  

  color: #005faa;
  font-family: "latobold";
  font-size: 13px;
  margin-bottom: 10px;
}
.field-item .file a {
  color: #1f71b3;
  font-size: 10.78px;
  font-weight: normal;
  margin: 0;
  text-decoration: none;
}
.node .content .field-name-body .field-items ul{
    list-style: disc !important;
    line-height: normal;
    margin-left: 3%;
    
}
.node .content .field-name-body .field-items ul li {
    line-height: normal;
}
ol.search-results{ width:100%; margin:0; padding:0;}
ol.search-results li{ list-style:none; width:100%; float:left; padding:10px 15px;}
ol.search-results li h2{ color:#005faa; font-size:12.78px; margin:0 0 15px 0;}
ol.search-results li.current{background:#ededed; margin-bottom:15px;}
ol.search-results li h3,ol.search-results li h3 a{ color:#1f71b3; font-size: 13.78px;
    font-weight: bold; margin:0; text-decoration: none;}
ol.search-results li .ddmm-format{ color:#00305b; font-size:10.22px;}
ol.search-results li.current h3{ color:#b31b1b; font-size:15.33px;}
ol.search-results li.current h2{ text-transform:uppercase;}
ol.search-results li p{ color:#00305b; font-size:12.78px; line-height:15.33px; font-family: 'latolight';}

span.date-display-single{
     color:#00305b; font-size:11.78px; line-height:14px; margin:0 0 10px 0; font-family: 'latolight';
}
.field-type-datetime .field-items .field-item, .field-item span.date-display-single,.field-item  span.date-display-start,.field-item  span.date-display-end{
     color:#00305b; font-size:11.78px; line-height:14px; margin:0 0 10px 0; font-family: 'latolight';
}

.node-pictures-gallery-type .content .field-type-image .field-item {
  float: left;
  padding: 5px;
}

.slide-tagg, 
.slide-tagg .date-display-single,
.slide-tagg span.date-display-start, 
.slide-tagg span.date-display-end{ 
    color: #005faa;
  font-size: 10.22px;
  font-weight: normal;
  font-family: 'latolight';
  line-height: 14px;
  margin: 0 0 10px 0;
}
.head-colr .slide-tagg,.head-colr  .slide-tagg .date-display-single, .head-colr .slide-tagg span.date-display-start, .head-colr .slide-tagg span.date-display-end{ 
    color: #b31b1b;
}

.field-name-field-date .field-items .field-item,
.field-name-field-date .field-items .field-item span.date-display-single,
.field-name-field-date .field-items .field-item span.date-display-start, 
.field-name-field-date .field-items .field-item  span.date-display-end{
    color:#00305b; font-size:13px; line-height:14px; margin:0 0 10px 0; font-family: "latobold";
}
.field-name-field-location .field-items .field-item {
    color:#00305b; font-size:13px; line-height:14px; margin:0 0 20px 0; font-family: "latobold";
}

/* Sachin created this css for calendar */

.clnderheader li.date-next a.devnxt {
    color: #fff;
    font-size: 12px;
    margin: 0;
    text-transform: capitalize;
}

.cal_mini_title, .cal_mini_title a {
    color: #005faa !important;
    display: inline-block;
    float: none !important;
    font-family: "latobold";
    font-size: 12.78px;
    line-height: 20px;
    margin: 0;
    text-transform: capitalize;
    vertical-align: middle;
}

.clnderheader li.date-next a.devnxt {
    color: #fff;
    font-size: 12px;
    margin: 0;
    text-transform: capitalize;
}

.devnxt {
    color: #fff;
    float: right;
    font-size: 12px;
    margin: 0;
    text-transform: capitalize;
}

.clnderheader {
    background: #ededed none repeat scroll 0 0;
    margin-bottom: 2px;
    padding: 1px 5px;
    text-align: center;
}

.clnderheader li.date-next {
    float: right;
    padding: 0;
}

.clnderheader li.date-prev {
    float: left;
    padding: 0;
}
.timeline-future-ulbox {
  list-style: outside none none;
  margin-left: 11px;
}
.timeline-future-ulbox  li.timeline-future-libox {
  float: left;
  width: 31%;
  margin-right: 10px;
}

.timeline-future-ulbox  li .timeline-future-heading {
  background: #C11B17;
  height: 45px;
  padding: 10px 20px;
  color: #fff;
  text-align: center;
}
.timeline-future-ulbox  li .timeline-future-heading .date-display-single{
     color:#fff; font-family: 'latolight';font-size: 14px;
}
.timeline-future-ulbox  li .timeline-future-description {
  background: #8C001A;
  height: 445px;
  overflow: auto;
  padding: 10px 3px 0px 20px;
  width: 100%;
}
.timeline-future-ulbox  li .timeline-future-description p, .timeline-future-ulbox  li .timeline-future-description li{
    color: #ffffff;
    font-size: 12.35px;
    line-height: normal;
    margin: 0 0 10px;
}
.timeline-future-description .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background-color: #c24641;
}
.timeline-future-description .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .timeline-future-description .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
  background-color: #940909;
}